/*
A mixin used for the different blurbs on the site.
*/
/* A "more info" button */
/* Sets a max/min height for the hero image at the top of the product category and product detail pages. */
body.orthoV2Product #smg_page_template_hero-region {
  opacity: 0.2;
}
body.orthoV2Product #smg_page_template_hero-region .category-main-promo-hero-image {
  background-position: 50% 50%;
  min-height: 250px;
  max-height: 365px;
  height: 100%;
}

body.orthoV2Product #mysupplylist_ajax.ajax.overlay {
  font-family: "Cabin", "Lato", "Trebuchet MS", sans-serif;
  border: 1px solid #e5e5e5;
  padding: 50px;
  position: relative;
  background-color: white;
}
body.orthoV2Product #mysupplylist_ajax.ajax.overlay p.close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: auto;
}
body.orthoV2Product #mysupplylist_ajax.ajax.overlay p.close a {
  display: block;
  height: 16px;
  width: 17px;
  background-image: url(/smg/templates/assets/images/microsites/common/icons/dialog-close.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-transform: uppercase;
  text-indent: -99999em;
}
body.orthoV2Product #mysupplylist_ajax.ajax.overlay h3, body.orthoV2Product #mysupplylist_ajax.ajax.overlay h3.title {
  color: black;
}
body.orthoV2Product #mysupplylist_ajax.ajax {
  padding: 40px;
}
body.orthoV2Product #mysupplylist_ajax.ajax h3 {
  margin-top: 0;
  padding-top: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .nameBar {
  display: inline-block;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .nameBar h2 {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: -0.01em;
  font-weight: bold;
  font-size: 26px;
  line-height: 30px;
  color: #000000;
  padding-bottom: 18px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content {
  font-family: "Cabin", "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: 0.01em;
  font-size: 15px;
  line-height: 18px;
  color: #666666;
  margin-top: 26px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content h4.title {
  font-weight: bold;
  margin: 26px 0 17px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content h4.title:first-child {
  margin-top: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav {
  margin-top: 10px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav li:first-child {
  position: relative;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav li:first-child a > span:after {
  position: absolute;
  content: ' ';
  width: 9px;
  height: 6px;
  background-image: url(/smg/templates/assets/images/microsites/ortho/sprite-sheet.png);
  background-position: -123px 0;
  background-repeat: no-repeat;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav a {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav a, body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav a:active, body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav a:hover, body.orthoV2Product .prodDetail.product-info.brands2013 .product-overview .product-description .category-popup-nav ul.popup-nav a:visited {
  border: 0;
  text-decoration: none;
  outline: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabs li a {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  letter-spacing: -0.02em;
  margin-left: 2px;
  line-height: 35px;
  font-weight: bold;
  font-size: 13px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabs li a:hover {
  color: white;
  background-color: #959393;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabs li:first-child a {
  margin-left: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: 0.015em;
  color: #000000;
  font-size: 12px !important;
  padding: 20px inherit 17px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4, body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4 {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: 0em;
  color: black;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list {
  display: block;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: 0.025em;
  font-size: 12px;
  color: #4d4d4d;
  display: block;
  text-transform: uppercase;
  width: 237px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  border: 1px solid #e5e5e5 !important;
  background-color: #FBFCFC;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a:active, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a:hover, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a:visited {
  border: 0;
  text-decoration: none;
  outline: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a span {
  display: inline-block;
  position: relative;
  padding-right: 16px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a span:after {
  position: absolute;
  content: ' ';
  width: 6px;
  height: 9px;
  top: 50%;
  right: 0;
  margin-top: -5px;
  background-image: url("/smg/templates/assets/images/microsites/ortho/sprite-sheet.png");
  background-repeat: no-repeat;
  background-position: -135px 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.add-to-list a:hover {
  background-color: #e5e5e5;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now {
  display: block;
  margin-left: 17px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: 0.025em;
  font-weight: bold;
  color: white;
  background-color: #ED1B2B;
  width: 237px;
  height: 55px;
  background-image: none;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a:active, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a:hover, body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a:visited {
  border: 0;
  text-decoration: none;
  outline: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a img {
  display: none;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a span.relaxednone {
  display: inline-block !important;
  position: relative;
  line-height: 55px;
  text-transform: uppercase;
  padding-right: 40px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a span.relaxednone:after {
  position: absolute;
  content: ' ';
  width: 26px;
  height: 23px;
  top: 50%;
  right: 0;
  margin-top: -12px;
  background-image: url("/smg/templates/assets/images/microsites/ortho/sprite-sheet.png");
  background-position: 0 -42px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.buy-now a:hover {
  background-color: #959393;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.find-retailer-zipform a {
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  font-size: 12px;
  color: #666666;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.find-retailer-zipform form {
  margin: 0;
  padding: 0;
  width: 170px;
  height: 35px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.find-retailer-zipform input[type=text] {
  font-family: "Cabin", "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: -0.01em;
  font-size: 15px;
  font-weight: normal;
  color: #555555;
  height: 35px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-actions li.find-retailer.find-retailer-zipform input[type=text]:focus {
  color: #666666;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products > div {
  border: 1px solid #dbdbdb;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products h4 {
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: 0.015em;
  font-size: 18px;
  color: #000000;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text a.title, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  color: #000000;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text a.title {
  letter-spacing: -0.01em;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p {
  font-size: 13px;
  line-height: 16px;
  margin-top: 10px;
  letter-spacing: -0.01em;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a {
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: 0.01em;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  color: #FFFFFF;
  position: relative;
  font-weight: bold;
  border-radius: 12px;
  background-color: #ED1B2B;
  padding: 5px 12px;
  text-decoration: none;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:active, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:hover, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:visited {
  border: 0;
  text-decoration: none;
  outline: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:active, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:hover, body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:visited {
  outline: 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:hover {
  font-family: "Cabin", "Trebuchet MS", sans-serif;
  letter-spacing: 0.01em;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  color: #FFFFFF;
  position: relative;
  font-weight: bold;
  border-radius: 12px;
  background-color: #000000;
  padding: 5px 12px;
  text-decoration: none;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:after {
  content: ' ';
  position: absolute;
  top: 50%;
  right: 0;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  background-image: url(/smg/templates/assets/images/microsites/ortho/sprite-sheet.png);
  background-position: 0 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:hover:after {
  background-position: 0 -20px;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:after {
  width: 6px;
  height: 9px;
  margin-top: -5px;
  background-position: -82px 0;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .recommended-products ul li .text p.more a:hover:after {
  background-position: -82px 0;
}
body.orthoV2Product.mobile .category-popup-nav {
  display: none;
}
body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4, body.orthoV2Product .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4 {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  letter-spacing: 0em;
  text-transform: uppercase;
  font-weight: bold;
}
body .product-info.brands2013 .product-tabs .tabs li.selected a {
  background-color: #737373;
  color: white;
}
body .product-info.brands2013 .product-tabs .tabs li a {
  display: block;
  margin-left: 4px;
  padding: 13px 0 13px;
  color: #4D4D4D;
  background-color: #D3D3D3;
  text-transform: uppercase;
}
body.desktop .product-info.brands2013 .product-overview .product-description-content .overview li{
	text-indent: -.7em;
}
.product-info.brands2013 .product-overview .product-description-content .overview li:before {
  content: "\2022 ";
  margin-right: 5px;
  color: #ed1b2b;
}
body .product-info.brands2013 .product-overview .product-description-content ul {
  list-style: none;
}
.footer-wrap {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  font-size: 12px;
}
.product-info h4, .product-info p strong {
  color: #ED1B2B;
}
#smg_page_template_global-nav {
  background-color: #F3F3F3 !important;
  border: none !important;
}